﻿@import "/JinhakCommon/Inc/Css/Popup.css";

/* 찾아오시는 길 */
.ipsi_img { padding-left:10px }
.map_view { clear:left; margin-left:10px; overflow:hidden;  }
	.map_view dt { float:left; width:428px }
	.map_view dd { float:left; width:374px; padding-top:5px }
	.map_view dd em { margin:13px 0;color:#000;display:block;font-size:12px; }
	.map_view dd ol { margin-top:13px }
	.map_view dd li { font-size:12px; color:#555; padding:2px 0 5px 19px; }
	.map_view dd li img { vertical-align:middle }
	.map_view dd li span { color:#FF6600 }
.no_b_1 { background:url("https://image.jinhak.com/renewal2009/consulting/no_b_1.gif") no-repeat left 4px; }
	.no_b_2 { background:url("https://image.jinhak.com/renewal2009/consulting/no_b_2.gif") no-repeat left 4px; }
	.no_b_3 { background:url("https://image.jinhak.com/renewal2009/consulting/no_b_3.gif") no-repeat left 4px; }
	.no_b_4 { background:url("https://image.jinhak.com/renewal2009/consulting/no_b_4.gif") no-repeat left 4px; }
	.no_b_5 { background:url("https://image.jinhak.com/renewal2009/consulting/no_b_5.gif") no-repeat left 4px; }
	.no_o_1 { background:url("https://image.jinhak.com/renewal2009/consulting/no_o_1.gif") no-repeat left 4px; }
	.no_o_2 { background:url("https://image.jinhak.com/renewal2009/consulting/no_o_2.gif") no-repeat left 4px; }
	.no_o_3 { background:url("https://image.jinhak.com/renewal2009/consulting/no_o_3.gif") no-repeat left 4px; }
	.no_o_4 { background:url("https://image.jinhak.com/renewal2009/consulting/no_o_4.gif") no-repeat left 4px; }
	.no_o_5 { background:url("https://image.jinhak.com/renewal2009/consulting/no_o_5.gif") no-repeat left 4px; }
	.no_g_1 { background:url("https://image.jinhak.com/renewal2009/consulting/no_g_1.gif") no-repeat left 4px; }
	.no_g_2 { background:url("https://image.jinhak.com/renewal2009/consulting/no_g_2.gif") no-repeat left 4px; }
	.no_g_3 { background:url("https://image.jinhak.com/renewal2009/consulting/no_g_3.gif") no-repeat left 4px; }
	.no_g_4 { background:url("https://image.jinhak.com/renewal2009/consulting/no_g_4.gif") no-repeat left 4px; }
	.no_g_5 { background:url("https://image.jinhak.com/renewal2009/consulting/no_g_5.gif") no-repeat left 4px; }
	.no_1 { background:url("https://image.jinhak.com/renewal2009/consulting/no_1.gif") no-repeat left 4px; }
	.no_2 { background:url("https://image.jinhak.com/renewal2009/consulting/no_2.gif") no-repeat left 4px; }
	.no_3 { background:url("https://image.jinhak.com/renewal2009/consulting/no_3.gif") no-repeat left 4px; }
	.no_4 { background:url("https://image.jinhak.com/renewal2009/consulting/no_4.gif") no-repeat left 4px; }
	.no_5 { background:url("https://image.jinhak.com/renewal2009/consulting/no_5.gif") no-repeat left 4px; }

/* 대학 비교 팝업 */
.UnivCompare {
	width:559px;height:388px;*height:399px;overflow-x:auto;overflow-y:hidden;margin-bottom:20px;
	scrollbar-face-color: #FFF;
	scrollbar-shadow-color:#FFF;
	scrollbar-highlight-color:#FFF;
	scrollbar-3dlight-color:#DCDCDC;
	scrollbar-darkshadow-color:#C3C3C3;
	scrollbar-track-color: #FFF;
	scrollbar-arrow-color: #949494; 
	line-height:1.5em;
}

#univ_compare .addInfo { color:#ff6800; line-height:1.5em;}
#univ_compare .L { float:left; }
#univ_compare .R { float:right; }

/* 동영상 플레이 팝업 */
#MPlayer { position:relative;background:url(https://image.jinhak.com/img/newsEvent/pop_media_bg.gif) no-repeat;width:951px;height:664px; }
	#MediaSize { position:absolute;left:582px;top:16px; }
	#MediaSize .full { margin-left:-2px; }
	#PlayView { position:absolute;left:13px;top:35px;background:url(https://image.jinhak.com/img/NewsEvent/pop_media_moviebg.gif) no-repeat;width:640px;height:480px; }
	#MPBtn { position:absolute;left:22px;top:527px;padding-left:3px; }
	#MPBtn img { margin-left:-3px; }
	#ProgressBar { position:absolute;left:174px;top:536px;width:355px; }
	#ProgressBar .Play_pb { margin-top:2px;background:url(https://image.jinhak.com/img/NewsEvent/pop_media_movie_pg.gif) repeat-x;height:3px; }
	#ProgressBar .Play_bar { position:absolute;left:0;top:0; }
	.MovieTime { position:absolute;left:174px;top:552px;color:#101F55;font:11px 돋움; }
	#SoundBar { position:absolute;left:584px;top:536px;width:41px; }
	#SoundBar .Sound_pb { margin-top:2px;background:url(https://image.jinhak.com/img/NewsEvent/pop_media_sound_pg.gif) repeat-x;height:3px; }
	#SoundBar .Sound_bar { position:absolute;left:0;top:0; }
	#Speed { position:absolute;left:420px;top:549px;background:url(https://image.jinhak.com/img/NewsEvent/pop_media_speed.gif) no-repeat left 4px;margin:0;padding-left:33px; }
	#Speed img { margin-left:-2px; }
	#MediaSetup { position:absolute;left:23px;top:582px; }

	#MediaBoard { position:absolute;left:665px;top:42px;width:275px; }
		ul.mediatab { margin:0 0 0 0;padding-left:11px;height:25px;background:url(https://image.jinhak.com/img/NewsEvent/mediatab_line.gif) repeat-x left bottom; }
			.mediatab li { height:25px;float:left;text-align:center;margin-left:-1px; }
			.mediatab li p { height:25px;width:100%; }
			.mediatab li a { height:25px;width:100%;display:block; }

			.mediatab li.on { background:url(https://image.jinhak.com/img/NewsEvent/mediatab_on_bg.gif) repeat-x 50% top; }
			.mediatab li.on p { background:url(https://image.jinhak.com/img/NewsEvent/mediatab_on_l.gif) no-repeat left top;height:25px; }
			.mediatab li.on a { background:url(https://image.jinhak.com/img/NewsEvent/mediatab_on_r.gif) no-repeat right top;padding-top:7px;color:#2E76B3;font-weight:bold;}

			.mediatab li.off { background:url(https://image.jinhak.com/img/NewsEvent/mediatab_off_bg.gif) repeat-x 50% top; }
			.mediatab li.off p { background:url(https://image.jinhak.com/img/NewsEvent/mediatab_off_l.gif) no-repeat left top;height:25px; }
			.mediatab li.off a { background:url(https://image.jinhak.com/img/NewsEvent/mediatab_off_r.gif) no-repeat right top;padding-top:7px;color:#2E76B3;}

		.MediaCont { margin:10px;width:255px; }
		table.MCont { border-collapse:collapse;border-top:2px solid #87AFCD;font-size:12px; }
		table.MCont .th01 th { background:url(https://image.jinhak.com/img/bbs/th_bg_pop.gif) #F1F6FA repeat-x left bottom;color:#2E76B3;font-size:12px;padding:9px 0 8px 10px;text-align:left; }
		table.MCont .info td { background:url(https://image.jinhak.com/img/bbs/th_dot.gif) #FFF repeat-x left bottom;padding:9px 10px 10px 10px;font-size:11px;font-family:돋움; }
		table.MCont .info td .bar { color:#C4C4C4;margin:0 4px; }
		.ViewBox { margin-top:7px;width:255px;height:340px;overflow:auto;
							scrollbar-face-color: #FFF;
							scrollbar-shadow-color:#FFF;
							scrollbar-highlight-color:#FFF;
							scrollbar-3dlight-color:#DCDCDC;
							scrollbar-darkshadow-color:#C3C3C3;
							scrollbar-track-color: #FFF;
							scrollbar-arrow-color: #949494;
		}
		.view { padding:0 7px;line-height:18px; }

	#MediaOpinion { position:absolute;left:665px;top:42px;width:275px;display:none; }
	#MediaOpinion h5 { background:url(https://image.jinhak.com/img/NewsEvent/pop_media_bl01.gif) no-repeat left top;margin:2px 0 4px 0;/padding-left:9px;font-size:12px;color:#2E76B3; }
		.h5cmt { margin:0 0 5px 10px;font:11px 돋움;color:#666;line-height:14px; }

		table.MOpinion { background:url(https://image.jinhak.com/img/bbs/th_dot.gif) repeat-x left top; }
		table.MOpinion td { background:url(https://image.jinhak.com/img/bbs/th_dot.gif) repeat-x left bottom;padding:5px 8px;font:11px 돋움;line-height:16px; }
		table.MOpinion .info td { padding:4px 8px 3px 8px;background-color:#F8F8F8; }

		p.PageingMedia { margin:8px auto 10px auto;text-align:center;color:#959595;letter-spacing:1px;font:11px 돋움; }
		p.PageingMedia a, p.Pageing span { margin:0 2px; }
		p.PageingMedia a, p.Pageing a:link, p.Pageing a:hover, p.Pageing a:visited { color:#555;text-decoration:none; }
		p.PageingMedia .now { font-weight:bold;color:#148900; }
		p.PageingMedia .prev { margin:-1px 2px 0 -6px; }
		p.PageingMedia .next { margin:-1px -6px 0 2px; }
		p.PageingMedia img { margin-bottom:2px; }

		.inputForm { background-color:#F1F1F1;padding:5px 5px 5px 8px;font:11px 돋움;color:#666; }
		.Maxnum { margin:0 0 0 2px; }
		.minput { width:20px;border:1px solid #B8B8B8;font:11px 돋움;color:#666;padding:2px 2px 0px 2px; }
		.mtxtarea { margin:4px 0 0 0;border:1px solid #B4B4B4;width:193px;height:34px;font:11px 돋움;color:#666; }
		.mregbtn { margin:4px 0 0 4px; }

	#MediaCF { position:absolute;left:663px;top:531px;border:2px solid #C9C9C9; }